@import url('open-iconic/font/css/open-iconic-bootstrap.min.css');

html, body {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.example::-webkit-scrollbar {
    display: none;
}
a, .btn-link {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.content {
    padding-top: 1.1rem;
}

.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}
.active {
    background-color: #666;
    color: white;
}
.centerSelect{
    display: block;
    margin: 0 auto;
}
.inputNoArrows::-webkit-outer-spin-button,
.inputNoArrows::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.inputStyle {
    outline: 0;
    border-width: 0 0 1px;
    border-color: dimgrey;
    width: 12%;
    text-align: center;
}

.invalid {
    outline: 1px solid red;
}

.validation-message {
    color: red;
}
.greyHover:hover{
    background : #cbcbcb;
}

#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
